<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="ColorEffectsLayout">
		<Container type="CustomPopupDialog" name="ColorEffectsDlg">
			<Properties>
				<Property name="Text" type="String" resourceID="ColorEffectsDlgStringTable.LABEL1" resourceFile="Strings2.xml" />
				<Property name="Size" type="Size">500,480</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
				<ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
				<ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
				<ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
				<ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
				<ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
				<ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
				<ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
				<ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
				<ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">475,5</Property>
						<Property name="ToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
					</Properties>
				</ComplexProperty>
				<Property name="SaveSizePos" type="Bool">False</Property>
		</Properties>
			<Controls>
				<Control type="ImageButton" name="ColorEffectsOkButton">
					<Properties>
						<Property name="Size" type="Size">101,36</Property>
						<Property name="Location" type="Point">270,370</Property>
						<Property name="Text" type="String" resourceID="BGICommonStrings.OK" resourceFile="Strings2.xml" />
						<Property name="ImageFocus" type="Image">GREEN_SM_norm.png</Property>
						<Property name="ImageUp" type="Image">GREEN_SM_norm.png</Property>
						<Property name="ImageDown" type="Image">GREEN_SM_down.png</Property>
						<Property name="ImageHover" type="Image">GREEN_SM_over.png</Property>
						<Property name="ImageDisabled" type="Image">GREEN_SM_dis.png</Property>		
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<Control type="ImageButton" name="ColorEffectsCancelButton">
					<Properties>
						<Property name="Size" type="Size">101,36</Property>
						<Property name="Location" type="Point">380,370</Property>
						<Property name="Text" type="String" resourceID="BGICommonStrings.CANCEL" resourceFile="Strings2.xml" />
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>	
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>					</Properties>
				</Control>
			</Controls>
			<SubContainers>
				<!-- Panel used to hold thumbnail control of Sepia effect of the screen -->
				<Container type="AppPanel" name="SepiaImagePanel">
					<Properties>
						<Property name="Size" type="Size">140,140</Property>
						<Property name="BorderStyle" type="BorderStyle">FixedSingle</Property>
						<Property name="Location" type="Point">10,30</Property>
						<Property name="DrawImages" type="Bool">False</Property>
						<Property name="ZOrder" type="Int">0</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE"/>
						<Property name="DoubleBuffer" type="Bool">True</Property>
					</Properties>
					<Controls>
						<!-- Placeholder for Sepia Label -->
						<Control type="Label" name="SepiaLbl">
							<Properties>
								<Property name="Size" type="Size">100,20</Property>
								<Property name="Location" type="Point">20,0</Property>
								<Property name="Text" type="String" resourceID="ColorEffectsDlgStringTable.SEPIA" resourceFile="Strings2.xml" />
								<Property name="TextAlign" type="ContentAlignment">TopLeft</Property>
								<Property name="Anchor" type="AnchorStyles">Top</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
								<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
								<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
							</Properties>
						</Control>
						<!-- Placeholder for Sepia preview pane -->
						<Control type="ThumbnailCtrl" name="SepiaImagePane">
							<Properties>
								<Property name="Size" type="Size">100,100</Property>
								<Property name="Location" type="Point">20,20</Property>
								<Property name="Anchor" type="AnchorStyles">Bottom,Top,Right,Left</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE"/>
							</Properties>
						</Control>
					</Controls>
				</Container>
				<!-- End Sepia panel -->
				<!-- Panel used to hold thumbnail control of FullColor effect of the screen -->
				<Container type="AppPanel" name="FullColorImagePanel">
					<Properties>
						<Property name="Size" type="Size">140,140</Property>
						<Property name="BorderStyle" type="BorderStyle">FixedSingle</Property>
						<Property name="Location" type="Point">170,115</Property>
						<Property name="DrawImages" type="Bool">False</Property>
						<Property name="ZOrder" type="Int">0</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE"/>
						<Property name="DoubleBuffer" type="Bool">True</Property>
					</Properties>
					<Controls>
						<!-- Placeholder for Full-Color Label -->
						<Control type="Label" name="FullColorLbl">
							<Properties>
								<Property name="Size" type="Size">100,20</Property>
								<Property name="Location" type="Point">20,0</Property>
								<Property name="Text" type="String" resourceID="ColorEffectsDlgStringTable.FULLCOLOR" resourceFile="Strings2.xml" />
								<Property name="TextAlign" type="ContentAlignment">TopLeft</Property>
								<Property name="Anchor" type="AnchorStyles">Top</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
								<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
								<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
							</Properties>
						</Control>
						<!-- Placeholder for Full Color preview pane -->
						<Control type="ThumbnailCtrl" name="FullColorImagePane">
							<Properties>
								<Property name="Size" type="Size">100,100</Property>
								<Property name="Location" type="Point">20,20</Property>
								<Property name="Anchor" type="AnchorStyles">Bottom,Top,Right,Left</Property>
								<Property name="SelectedEffect" type="SelectedEffectStyle">SelectedBorder</Property>
								<Property name="Selected" type="Bool">True</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE"/>
							</Properties>
						</Control>
					</Controls>
				</Container>
				<!-- End FullColor panel -->
				<!-- Panel used to hold thumbnail control of Black&White effect of the screen -->
				<Container type="AppPanel" name="BlackWhiteImagePanel">
					<Properties>
						<Property name="Size" type="Size">140,140</Property>
						<Property name="BorderStyle" type="BorderStyle">FixedSingle</Property>
						<Property name="Location" type="Point">330,30</Property>
						<Property name="DrawImages" type="Bool">False</Property>
						<Property name="ZOrder" type="Int">0</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE"/>
						<Property name="DoubleBuffer" type="Bool">True</Property>
					</Properties>
					<Controls>
						<!-- Placeholder for Full-Color Label -->
						<Control type="Label" name="BlackWhiteLbl">
							<Properties>
								<Property name="Size" type="Size">100,20</Property>
								<Property name="Location" type="Point">20,0</Property>
								<Property name="Text" type="String" resourceID="ColorEffectsDlgStringTable.BLACKWHITE" resourceFile="Strings2.xml" />
								<Property name="TextAlign" type="ContentAlignment">TopLeft</Property>
								<Property name="Anchor" type="AnchorStyles">Top</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
								<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
								<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
							</Properties>
						</Control>
						<!-- Placeholder for Black&White preview pane -->
						<Control type="ThumbnailCtrl" name="BlackWhiteImagePane">
							<Properties>
								<Property name="Size" type="Size">100,100</Property>
								<Property name="Location" type="Point">20,20</Property>
								<Property name="Anchor" type="AnchorStyles">Bottom,Top,Right,Left</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE"/>
							</Properties>
						</Control>
					</Controls>
				</Container>
				<!-- End Black&White panel -->
				<!-- Panel used to hold thumbnail control of Antique Brown effect of the screen -->
				<Container type="AppPanel" name="AntiqueBrownImagePanel">
					<Properties>
						<Property name="Size" type="Size">140,140</Property>
						<Property name="BorderStyle" type="BorderStyle">FixedSingle</Property>
						<Property name="Location" type="Point">10,200</Property>
						<Property name="DrawImages" type="Bool">False</Property>
						<Property name="ZOrder" type="Int">0</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE"/>
						<Property name="DoubleBuffer" type="Bool">True</Property>
					</Properties>
					<Controls>
						<!-- Placeholder for Antique-Brown Label -->
						<Control type="Label" name="AntiqueBrownLbl">
							<Properties>
								<Property name="Size" type="Size">100,20</Property>
								<Property name="Location" type="Point">20,0</Property>
								<Property name="Text" type="String" resourceID="ColorEffectsDlgStringTable.ANTIQUEBROWN" resourceFile="Strings2.xml" />
								<Property name="TextAlign" type="ContentAlignment">TopLeft</Property>
								<Property name="Anchor" type="AnchorStyles">Top</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
								<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
								<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
							</Properties>
						</Control>
						<!-- Placeholder for Antique Brown preview pane -->
						<Control type="ThumbnailCtrl" name="AntiqueBrownImagePane">
							<Properties>
								<Property name="Size" type="Size">100,100</Property>
								<Property name="Location" type="Point">20,20</Property>
								<Property name="Anchor" type="AnchorStyles">Bottom,Top,Right,Left</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE"/>
							</Properties>
						</Control>
					</Controls>
				</Container>
				<!-- End AntiqueBrown panel -->
				<!-- Panel used to hold thumbnail control of AntiqueGray effect of the screen -->
				<Container type="AppPanel" name="AntiqueGrayImagePanel">
					<Properties>
						<Property name="Size" type="Size">140,140</Property>
						<Property name="BorderStyle" type="BorderStyle">FixedSingle</Property>
						<Property name="Location" type="Point">330,200</Property>
						<Property name="DrawImages" type="Bool">False</Property>
						<Property name="ZOrder" type="Int">0</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE"/>
						<Property name="DoubleBuffer" type="Bool">True</Property>
					</Properties>
					<Controls>
						<!-- Placeholder for Antique-Gray Label -->
						<Control type="Label" name="AntiqueBrownLbl">
							<Properties>
								<Property name="Size" type="Size">100,20</Property>
								<Property name="Location" type="Point">20,0</Property>
								<Property name="Text" type="String" resourceID="ColorEffectsDlgStringTable.ANTIQUEGRAY" resourceFile="Strings2.xml" />
								<Property name="TextAlign" type="ContentAlignment">TopLeft</Property>
								<Property name="Anchor" type="AnchorStyles">Top</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
								<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
								<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
							</Properties>
						</Control>
						<!-- Placeholder for AntiqueGray preview pane -->
						<Control type="ThumbnailCtrl" name="AntiqueGrayImagePane">
							<Properties>
								<Property name="Size" type="Size">100,100</Property>
								<Property name="Location" type="Point">20,20</Property>
								<Property name="Anchor" type="AnchorStyles">Bottom,Top,Right,Left</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE"/>
							</Properties>
						</Control>
					</Controls>
				</Container>
				<!-- End AntiqueGray panel -->
			</SubContainers>
		</Container>
	</Layout>
</AppGui>
